[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# ReadLFMHeader

## Declaration

Source position: line 0

`procedure ReadLFMHeader(`
`LFMStream: TStream;`
`out LFMType: String;`
`out LFMComponentName: String;`
`out LFMClassName: String`
`); procedure ReadLFMHeader(`
`const LFMSource: String;`
`out LFMClassName: String;`
`out LFMType: String`
`); procedure ReadLFMHeader(`
`const LFMSource: String;`
`out LFMType: String;`
`out LFMComponentName: String;`
`out LFMClassName: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.